/* Mobile - Media Query */


@media (max-width: 1400px)  {
	.corporate-responsibility .columns__column p {
    	font-size: .8em;
	}

	.corporate-responsibility .stacking-boxes .columns--1 .columns__column__right {
	    padding-top: 1%;
	    padding-left: 4%;
	}

	.corporate-responsibility .stacking-boxes .columns--1 .columns__column__right {
	    padding-top: 5px;
	    padding-left: 4%;
	}

	    padding-top: 5px;
}

/* Smartphones */
@media (max-width: 480px)  {
    
	body, html{
		overflow-x: hidden;
	}

    .alert-block{
      bottom: -10px;
    }  
    
    .home .main__text{
      	margin:0px;
    }
      
    .stacking-boxes .columns--1 .columns__column__left{
    	width: 100% !important;
    }

    .main-navigation .navigation__list-item--search{
    	display: none !important;
    }

    .search{
    	position: relative;
    }

    .main-navigation{
    	position: relative;
    }

    body.landing-page header{
    	top: 0px;
    }

    .stacking-boxes .columns__container{
    	display: block;
    }

    .columns__row{
    	display: block;
    }

    .stacking-boxes .columns--1 .columns__column__right{
    	min-width: 300px;
    	width: 100%;
    }

    body.landing-page header{
	    padding: 90px 0px;
    }

    p.inner-lead-text{
	    padding: 0 10px;
    }
    
    .columns--2 .columns__column__left{
    	width: 100% !important;
    	height: auto;
    }

    .columns__column__left img{
    	width: 100% !important;
    	height: auto;
    }

    .columns--2 .columns__column__right{
    	width: 100%;
    }

    body.home header, body.landing-page header, body.sub-page header{
    	top: 0px;
    }

    .home .main__text{
    	width: 90%;
    	margin-right: auto;
    	margin-left: auto; 
    }

    .additional-links__link p{
        width: 100%;
    }

    .additional-links--single .additional-links__link{
        padding: 0px;
    }

    span.orange-block {
    height: 190px;
	}

	span.orange-block h3 {
	    text-align: center;
	    margin: 0px;
	    line-height: normal;
	    top: 20px;
	}

	.orange-block a.button.button--clear {
	    margin-top: 50px;
	}

	div#inner-footer-container {
    	padding: 30px 30px;
	}

	div#footer-block-1, div#footer-block-2,  div#footer-block-3 {
	    width: 100%;
	    padding-right: 0px;
	    border-right: none;
	}

	.footer-blocks h4{
		padding-left: 0px;
	}

	#inner-footer-container ul{
	    padding-left: 10px;
	}

	div#footer-block-3 {
	    min-width: 0px;
	    width: 50%;
	    float: left;
	    height: 180px;
	}

	div#footer-block-4 {
	    width: 50%;
	    min-width: 0px;
	    float: left;
	    height: 180px;
	}

	span.copyright {
	    font-size: 8px;
	}

	span.privacy {
	    font-size: 8px;
	    padding: 8px 0;
	}

	.home .box-slider__box-container {
	    height: 1590px;
	    width: 100%;
	}

	.box-slider__box {
	    width: 100%;
	}

	section.box-slider {
	    padding: 30px 0 !important;
	}
	.alert-block{
		bottom: 0px;
	}

	body.home header{
		    padding: 90px 0px;
	}

	.main-navigation .container-large {
	    width: 75%;
	    margin: 0px;
	}

	.main-navigation .navigation__list-item--mobile-menu {
	    position: absolute;
	    right: 0px;
	    padding: 17px;
	}

	.tab-item {
	    display: block;
	    width: 100%;
	    border-bottom: 1px solid #eaeaea;
	    height: 255px;
	    margin: 30px 0;
	    padding: 30px 0;
	}

	.tab-row {
	    border-bottom: none; 
	    font-size: 0;
	}

	.companies-map{
		display: none;
	}

	span.county-header {
	    font-size: 58px;
	    line-height: 70px;
	}

	.our-companies .tab{
		height: 255px;
	}

}


/* Move to main css file */

#marker-container {
  margin-top: 20px;
  margin-left: 30px;
  position: relative;
}

.pulse {
  width: 10px;
  height: 10px;
  border: 5px solid #f7f14c;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #716f42;
  z-index: 10;
  position: absolute;
}

.dot {
  border: 5px solid #ffffff;
  background: transparent;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  height: 50px;
  width: 50px;
  -webkit-animation: pulse 2s ease-out;
  -moz-animation: pulse 2s ease-out;
  animation: pulse 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 1;
  opacity: 1;
}

@-moz-keyframes pulse {
 0% {
    -moz-transform: scale(0);
 }
 25% {
    -moz-transform: scale(0);
 }
 50% {
    -moz-transform: scale(0.1);
 }
 75% {
    -moz-transform: scale(0.5);
 }
 100% {
    -moz-transform: scale(1);
 }
}

@-webkit-keyframes "pulse" {
 0% {
    -webkit-transform: scale(0);
    opacity: 1;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 1;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 1;
 }
 75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
 }
 100% {
    -webkit-transform: scale(1);
    opacity: 0;
 }
}






